## webkit2gtk 2.32.0

=== debian/changelog ===
webkit2gtk (2.32.0-1ubuntu3) hirsute; urgency=medium

  * debian/rules: revert the Depends on xdg-desktop-portal-gtk recently
    added in Debian since it creates issue on some archs, we do preinstall
    the portal on the desktop already which should be enough

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Apr 2021 11:20:53 +0200

webkit2gtk (2.32.0-1ubuntu2) hirsute; urgency=medium

  * Restore the change to disable lto which wasn't forwarded and lost in
    the update as a result...

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2021 16:51:16 +0200

webkit2gtk (2.32.0-1ubuntu1) hirsute; urgency=medium

  * Update from the candidate version to the stable one
  * The update is merged from Debian, remaining Ubuntu change
    - Build without libmanette for now since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2021 11:25:33 +0200
