=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
                libsystemd-dev [linux-any],
                libgudev-1.0-dev [linux-any],
                libwoff-dev (>= 1.0.2),
-               libwpebackend-fdo-1.0-dev [linux-any],
                gperf,
                bison,
                flex,
@@ -42,14 +41,14 @@
                libxt-dev,
                libgstreamer1.0-dev (>= 1.14.0),
                libgstreamer-plugins-base1.0-dev (>= 1.14.0),
-               libenchant-2-dev,
+               libenchant-dev,
                libsecret-1-dev,
                gobject-introspection (>= 1.32.0),
                libgirepository1.0-dev (>= 0.9.12-4),
                ninja-build,
                libegl1-mesa-dev,
-               libgl-dev,
-               libgles-dev
+               libgl1-mesa-dev,
+               libgles2-mesa-dev
 Build-Depends-Indep: gtk-doc-tools,
                libglib2.0-doc,
                libgtk-3-doc,
@@ -144,9 +143,9 @@
             gstreamer1.0-pulseaudio | gstreamer1.0-alsa,
             gstreamer1.0-gl,
             libgl1-mesa-dri,
+            ${bwrap:Recommends},
             ${gst:Recommends}
 Suggests: ${gst:Suggests}
-Breaks: evolution (<< 3.34.1)
 Description: Web content engine library for GTK
  WebKit is a web content engine, derived from KHTML and KJS from KDE, and
  used primarily in Apple's Safari browser.  It is made to be embedded in
